/*
 *  Copyright (C) 2007 Rob Cliff.  All Rights Reserved.
 *  Copyright (C) 2007 Savage Minds Ltd.  All Rights Reserved.
 *
 *  This is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This software is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this software; if not, write to the Free Software
 *  Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307,
 *  USA.
 */


#ifndef VNCVIEWEREXTERNALINTERFACE_H
#define VNCVIEWEREXTERNALINTERFACE_H

#include "VNCViewerUid.h"

/**
Identifies the VNC viewer applications UID3.
*/
const TUid KUidVNCViewerApp = {VNCVIEWERUID};

/**
Identifies the VNC viewer applications view.
Each view need an unique UID in the application.
*/
const TUid KUidVNCViewerSettingsView = {VNCSETTINGUID};
const TUid KUidVNCViewerVNCView = {VNCVIEWUID};

#endif // VNCVIEWEREXTERNALINTERFACE_H

